Page MenuHomePhabricator

Requesting access to ops group in admin for jeh
Closed, ResolvedPublicRequest

Description

Username: jeh
Full name: Jason Hedden

public key:
ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIPjZq2lUicJxSAKeKAsb8KT8rm7RbG8MEF3NCjn5ymw/ jeh@wikimedia.org

Reason: New hire for Cloud Services Team

Event Timeline

JHedden created this task.May 29 2019, 8:59 PM
Restricted Application added a project: Operations. · View Herald TranscriptMay 29 2019, 8:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Bstorm added a subscriber: Bstorm.May 29 2019, 9:05 PM

Change 513292 had a related patch set uploaded (by Jhedden; owner: Jhedden):
[operations/puppet@production] admins: Add jeh to production shell users

https://gerrit.wikimedia.org/r/513292

Change 513293 had a related patch set uploaded (by Jhedden; owner: Jhedden):
[operations/puppet@production] admins: Add jeh to ops group

https://gerrit.wikimedia.org/r/513293

bd808 added a subscriber: bd808.May 30 2019, 6:53 PM

Manager approval given for production access

jcrespo added a subscriber: jcrespo.EditedMay 31 2019, 3:31 PM

Whoever is in charge of this, T224597 should be done before or around the same time.

Change 513292 merged by Ayounsi:
[operations/puppet@production] admins: Add jeh to production shell users

https://gerrit.wikimedia.org/r/513292

Change 513293 merged by Ayounsi:
[operations/puppet@production] admins: Add jeh to ops group

https://gerrit.wikimedia.org/r/513293

ayounsi closed this task as Resolved.Jun 3 2019, 6:27 PM
ayounsi claimed this task.
ayounsi added a subscriber: ayounsi.

You should be good, please reopen if any issues.

Change 514194 had a related patch set uploaded (by Jhedden; owner: Jhedden):
[operations/puppet@production] onboarding: add jhedden contact info and groups

https://gerrit.wikimedia.org/r/514194

Change 514194 abandoned by Jhedden:
onboarding: add jhedden contact info and groups

https://gerrit.wikimedia.org/r/514194

jcrespo reopened this task as Open.Jun 18 2019, 10:55 AM

Contact info seems to be wrong, Address ***@wikimedia.org does not exist

I fixed the incorrect email alias, thanks for letting me know

jcrespo closed this task as Resolved.Jun 18 2019, 12:44 PM

This is resolved, then?

Yes, this is resolved. The invalid jeh address defined in the exim alias was fixed.